@charset "UTF-8";
:root {
  --hours-box: #231F20;
  --dress-code-box: #C93C15;
  --welcome-box: #113527;
  --tittle-category: #C93C15;
  --dish-name: #113527;
  --lang-button:#231F20;    
  --lang-button-hover: #000000;
  --margin-bottom-logo : 20px;    
  --margin-top-logo : 20px;
  --logo-max-width: 250px;     
}
body {
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
}
.header {
    background-image: url(../img/header_back.jpg);
    background-color: #FFFFFF;
    background-position: center center;
    background-size: auto 500px;
}
.dress_code {
    background-color: var(--dress-code-box);
    font-family: 'Work Sans', sans-serif;
    padding-top: 6%;
    padding-right: 6%;
    padding-bottom: 6%;
    padding-left: 6%;
}
.logo_box {
    background-image: url(../img/triangle.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
    min-height: 298px;
    padding-top: 6%;
    padding-right: 20%;
}
.hours {
    background-color: var(--hours-box);
    margin-top: -1px;
    padding-right: 10%;
    padding-top: 30%;
    padding-bottom: 30px;
}
.padding_logo {
    padding-left: 10%;
    padding-top: 7%;
}
.hour_text {
    color: #FFFFFF;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 24px;
	line-height: 25px;
}
.tittle_hour {
	 color: #FFFFFF;
    font-family: 'Work Sans', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 24px;
	line-height: 25px;
}
.kitchen_style {
    padding-top: 15px;
    color: #FFFFFF;
}
.tittle_text{
	font-family: 'Work Sans', sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 25px;
}
.subtittle_text{
    font-family: 'Work Sans', sans-serif;
    font-weight: 300;
    font-size: 22px;
    line-height: 25px;
}
.logo {
    margin-left: 5%;
	display: inline-block
}
.text-salmon {
    color: #FFBA63 !important;
}
.text-white{
	color: #ffffff !important;
	
}
.welcome_tittle {
    background-color: var(--welcome-box);
    position: relative;
    padding-top: 10%;
    padding-right: 6%;
    padding-bottom: 5%;
    padding-left: 6%;
    width: auto;
    color: #ffffff;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    font-size: 34px;
}
.rest_select_tittle {
    background-color: #346734;
    position: relative;
    padding-top: 9%;
    padding-right: 6%;
    padding-bottom: 5%;
    padding-left: 6%;
    width: auto;
    color: #ffffff;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    font-size: 34px;
}
.top_shadow {
    background-image: url(../img/top_shadow.png);
    background-repeat: repeat-x;
    background-position: center top;
    width: 100%;
	height: 20px;
	position: absolute;
	top: 0px; 
	left: 0px;
}
.welcome_content {
    padding-left: 6%;
    padding-right: 6%;
    padding-top: 8%;
    padding-bottom: 8%;
    font-family: 'Work Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #666C6A;
    line-height: 21px;	
}


/*HEADER STYLES*/

.tittle_category {
    color: #ffffff;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    font-size: 30px;
    background-color: var(--tittle-category);
    padding-left: 25px;
    padding-right: 25px;
    line-height: 60px;
    padding-bottom: 5px;
}
.dish_box {
    padding-left: 50px;
    padding-right: 115px;
    width: 100%;
}
.dish_box_no_pic {
    padding-left: 15px;
    padding-right: 115px;
    width: 100%;
}
.icon_pic {
    float: left;
    margin-left: -50px;
    margin-top: -7px;
	-webkit-transition: all 3s ease-in-out;
    -moz-transition: all 3s ease-in-out;
    -o-transition: all 3s ease-in-out;
    transition: all .3s ease-in-out;
}
.icon_pic:hover {
    -webkit-box-shadow: 3px 2px 4px rgba(0,0,0,0.5);
    box-shadow: 3px 2px 4px rgba(0,0,0,0.5);
	-webkit-transition: all 3s ease-in-out;
    -moz-transition: all 3s ease-in-out;
    -o-transition: all 3s ease-in-out;
    transition: all .3s ease-in-out;
}
.dish_name {
    color: var(--dish-name);
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    font-size: 27px;
    line-height: 25px;
}
.icons_dish {
    float: right;
    width: 115px;
    margin-right: -115px;
}

.ingredients {
	font-family: 'Work Sans', sans-serif;
    font-weight: 400;
    font-size: 17px;
	color: #666C6A;
	line-height: 21px;
}
.small_icon_box {
    width: 45px;
    height: 42px;
    display: inline-block;
    text-align: center;
}
.small_icon_box img {
    opacity: 0.63;
}
.pic_dish:hover {
    background-color: #F2F2F2;
    text-decoration: none;
}
.pic_dish {
    display: block;
}
.lang_button {
    background-color: var(--lang-button);
    border-style: none;
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    font-size: 19px;
    padding: 15px;
    outline: none;
    border-radius: 0px;
}
.lang_button:hover {
    background-color: var(--lang-button-hover);
}
.logo_box_svg {
    width: 224px;
}
.category_disclaimer {
    padding-left: 25px;
    padding-right: 25px;
    background-image: -webkit-linear-gradient(0deg,rgba(215,215,215,1.00) 0.05%,rgba(255,255,255,0.00) 71.30%);
    background-image: -moz-linear-gradient(0deg,rgba(215,215,215,1.00) 0.05%,rgba(255,255,255,0.00) 71.30%);
    background-image: -o-linear-gradient(0deg,rgba(215,215,215,1.00) 0.05%,rgba(255,255,255,0.00) 71.30%);
    background-image: linear-gradient(90deg,rgba(215,215,215,1.00) 0.05%,rgba(255,255,255,0.00) 71.30%);
	font-family: 'Work Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
	line-height: 25px;
}
.information_tittle {
    background-color: #6AD1FF;
	font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    font-size: 28px;
	color: #ffffff;
}
.disclaimer_text {
    background-color: #024059;
	font-family: 'Work Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
	color: #ffffff;
}
.footer {
	background-color: brown;
}
.arrow {
    position: absolute;
    right: 26px;
}
.menu_rest_name {
	display: block
	
 
}
.menu_rest_name:hover {
    text-decoration: none;
    background-color: rgba(255,255,255,0.10);
}
.button_whine {
    position: fixed;
    right: 0px;
    z-index: 99;
    bottom: 30%;
}
.wine_button_content {
    background-color: #2D2D38;
    display: block;
    width: 70px;
    text-align: center;
    padding-top: 15px;
    padding-bottop: 25px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 21px;
    color: #ffffff;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    font-size: 15px;
    line-height: 17px;
    padding-bottom: 9px;
    margin-left: auto;
}
.wine_button_content:hover {
	text-decoration: none;
	color: #ffffff;
}
.img_wine {
    background-image: url(../img/wine_img.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: -10px;
    padding-top: 96%;
}
.return_button {
    display: block;
    background-color: #2BBD39;
    width: 80px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 14px;
    border-top-left-radius: 22px;
    border-bottom-left-radius: 22px;
}
.menu_select_box {
    background-color: #0A3963;
    padding-top: 6%;
    padding-right: 6%;
    padding-bottom: 6%;
    padding-left: 6%;
    font-family: 'Work Sans', sans-serif;
    font-weight: 400;
    font-size: 25px;
    line-height: 17px;
    color: #FFFFFF;
}
.menu_word {
    color: rgba(255,255,255,1.00);
    font-weight: 600;
}
.texture {
    margin-left: -155px;
    margin-right: -103px;
}
.city_back {
    padding-top: 105%;
    background-image: url(../img/carrot_1.png);
    background-repeat: repeat-x;
    background-position: center center;
    min-height: 270px;
    background-size: auto 100%;
}

.stamp_france {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.logo_content {
    max-width: var(--logo-max-width);
    margin-left: auto;
    margin-right: auto;
    margin-top: var(--margin-top-logo);
    margin-bottom: var(--margin-bottom-logo);
}
.foot_logo_hotel {
    width: 45%;
}
.foot_clean_complete {
    width: 55%;
}
.foot_logo_hotel {
    width: 45%;
    max-width: 200px;
}
.foot_clean_complete {
    width: 55%;
    max-width: 300px;
}
.content_logo_box {
    background-color: #ffffff;
}
@media (max-width: 576px) { 
.dish_box {
    padding-right: 0px;
}
.padding_logo {
    padding-left: 15px;
    padding-top: 15%;
}

.tittle_category {
    font-size: 8vw;
}
.dish_box_no_pic {
    padding-left: 15px;
    padding-right: 0px;
    width: 100%;
}	

}
